﻿@charset "utf-8";
*, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; font-weight: 400;}
html,body{width: 100%; margin: 0; padding: 0; background: #f0f0f0;}
html {font-size: 62.5%;}
body { color: #000; font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;  font-size: 1.6rem; text-align: left;}
a:link, a:visited, a.external:link, a.external:visited { color: #000;}
p{margin: 0;}
table{ border-collapse:collapse;}
ul{margin: 0; padding: 0; list-style: none;}
input{ border:none; background:none;}
.fwB{font-weight: 700;}
.txt_r{text-align: right;}
.txt_c{text-align: center;}
.note01{margin-left: 1em; text-indent: -1em;}
.note01-2{margin-left: 1.2em; text-indent: -1.2em;}
.note01-3{margin-left: 1.3em; text-indent: -1.3em;}
.note01-4{margin-left: 1.4em; text-indent: -1.4em;}
.note01-5{margin-left: 1.5em; text-indent: -1.5em;}
.note02{margin-left: 2em; text-indent: -2em;}
.mt0 {margin-top: 0px !important;}
.mt5 {margin-top: 5px !important;}
.mb10{margin-bottom: 10px !important;}
.mb20{margin-bottom: 20px !important;}
.mb30{margin-bottom: 30px !important;}
.mb40{margin-bottom: 40px !important;}
.mt100{margin-top: 100px !important;}
.wrapper h1{margin: 0; padding: 0;}
.wrapper h1 span{ width: 100%; margin: 0 0 20px; padding: 0; font-size: 1.8rem; font-weight: 700; color: #000; line-height: 1; display: block;}
.hr01{ margin: 0; padding: 0; border-top: 1px dashed #000;}

.scroll_x{ overflow-x: scroll; margin: 0 0 50px; }
.scroll_x .faq-list{ width: 880px !important; margin: 0 !important;}
@media screen and (min-width: 790px), print {
	.scroll_x{ overflow-x:auto; margin: 0;}
	.scroll_x .faq-list{ width: 100% !important; margin: 0 0 50px !important;}
}

.h1_user{ font-weight: 700; font-size:1.8rem; margin: 0 0 20px !important; padding: 0 0 5px !important; border-bottom: 3px solid #33ccff; position: relative;}
.h1_user span{ width: auto !important; margin:3px 0 0 !important; position: absolute; top: 0; right: 0; font-size: 1.4rem !important; display: block; min-width: 200px; text-align: right;}

h2{margin: 0 0 1em; font-size: 2rem; font-weight: 700;}
h2.midashi{ padding: .5em; background: #33ccff; color: #000;}
.container{padding:75px 0 0;}
.wrapper_login{margin: 0 auto 40px;}
.container_login h1 span{ margin: 0 0 10px; padding: 0 0 8px; border-bottom: 3px solid #33ccff; font-size: 1.6rem; display: block; font-weight: 700;}
@media screen and (min-width: 790px), print {
	.container_login h1 span{ margin: 0 0 15px; font-size: 1.8rem;}
}

h3{margin:0 0 20px; font-weight:400; line-height:1; font-size: 1.8rem;}

main{ margin: 0 0 30px; padding:4% 3%; background: #fff;}
.container_login{ width: 100%; margin: 0; padding: 20px 0; }
@media screen and (min-width: 1200px), print {
	.container { width:1200px; margin:0 auto;}
	.container_login .wrapper { width:100%; padding:0;}
	.container_login main{width: 100%;}
	.wrapper {padding:0;}
	.wrapper_login{ width: 650px; }
	.tab{ display: flex;}
	main{ min-height: 700px; margin: 0 0 30px; padding: 40px 20px; }
}
ul#bred { margin: 0 10px 10px;}
ul#bred:after { content: ""; display: block; clear: both; }
ul#bred li, ul#bred li a{font-size: 1.2rem;}
ul#bred li{ padding: 0 26px 0 0; float: left; position: relative;}
ul#bred li::after { content: ">"; position: absolute; top: 0; right: 8px;}
ul#bred li:last-of-type:after { content: "";}
@media screen and (min-width: 1200px), print {
	ul#bred { margin: 0 0 10px;}
}

#Panel1{width:100%; margin: 0 auto;}
#div_PDXMHeadMenu02 + #Panel1{margin: 0;}
@media screen and (min-width: 1180px){
	#Panel1{width: calc(100% - 280px); max-width: 880px; }
}

header { width: 100%; height: 70px; padding: 12px 10px 0; border-top: 4px solid #33ccff; border-bottom: 1px solid #aaa; position: fixed; top: 0; left: 0; background: #fff; z-index: 1000;}
header > div > p:first-of-type { margin: 0 0 5px; font-size: 2.0rem; font-weight: 700; }
header p{ margin: 0; font-size: 1.3rem;}
@media screen and (min-width: 1200px), print {
	header { padding:12px 10px 0; }
	header > div { width: 1200px; margin: 0 auto; position: relative; }
}

.container_login header { height: auto; margin: 0 0 30px; padding: 0 0 10px; position: static; border-top: none; background:transparent;}
.container_login form { width: 90%; margin: 0 auto 30px; padding: 20px; background: #fff; border-radius: 10px; border: 1px solid #ddd; }
.container_login main { margin: 0; padding: 0;}
@media screen and (min-width: 1200px), print {
	.container_login form{ width: 1000px; }
	.container_login header > div { width: 100%; margin: 0 auto; }
}

header #menu { width: 37px; height: 27px; background: #33ccff; position: absolute; top: 18px; right: 18px; display: block; cursor: pointer;}
header #menu > span { width: 40px; height: 6px; background: #fff; display: block; position: absolute; right: 0;}
header #menu > span:nth-child(1){ top: 5px;}
header #menu > span:nth-child(2){ top: 16px;}
@media screen and (min-width: 790px), print {
	header #menu{top: 23px; right: 10px;}
}
.LoginUserName { font-size: 1.4rem; font-weight: 700;}

/* Login */
#MainContent_Login1{border-collapse:collapse; text-align: center !important;}
#MainContent_Login1 table { margin: 0 auto; border-collapse:collapse;}
@media screen and (min-width: 1200px), print {
	#MainContent_Login1{ margin: 0 auto;}
}
#login_attention, #login_attention02{ font-size:1.4rem; line-height:1.5em;}
#login_attention{margin: 0 0 1.5em;}
#login_attention p { font-weight: 700;}
#login_attention02{ margin:1em auto 0; padding:1em; max-width: 650px; border:1px solid #666666;}
@media screen and (min-width: 1200px), print {
	#login_attention02{ margin: 0 auto; }
	#login_attention, #login_attention02{ font-size:1.6rem; line-height:1.5em;}
}

table.login { width: 100%; max-width: 330px; margin: 0 auto; padding: 0; border-collapse: collapse; border: none; table-layout: fixed;}
table.login th, table.login td { margin: 0; border-collapse: collapse; border: none; font-size: 1.4rem;}
table.login th{ padding: 0 0 5px 0; text-align: left; vertical-align: top;}
table.login td{ padding: 0 0 0 0; vertical-align: top; text-align: left;}
table.login td input[type="text"]{ width: 94%; margin: 0 0 20px;}
table.login td input[type="password"]{ width: 94%; margin: 0 0 0;}
table.login td p.pw_rule{ font-size:1.2rem; text-align: right; margin: 3px 20px 20px;}
table.login td ul { margin: 0 0 40px; padding: 1em; background: #fde2ea ;}
table.login td ul li{ margin: 0 0 8px; list-style: none; font-size: 1.4rem; line-height: 1.2;}
table.login td ul li:last-of-type{ margin: 0;}
@media screen and (min-width:1200px), print {
	table.login { width: 80%; }	
}
.loginBtn{ text-align: center !important; }
.loginBtn input[type="submit"]{ width: 180px; height: 50px; margin: 0 0 40px; background: #33ccff; border: none; border-radius: 8px; cursor: pointer;}
.loginBtn input[type="submit"]:hover{opacity: .6; transition: .3s;}

.login_link_btn{margin: 0 0 30px; padding: 0;}
.login_link_btn li{list-style: none; }
.login_link_btn li a { width: 100%; padding: 15px; margin: 0 auto 10px; max-width: 320px; text-align: center; text-decoration: none; color: #33ccff; font-weight: 700; border: 1px solid #33ccff; display: block; font-size: 1.3rem; background: #fff; line-height: 1;}
.login_link_btn li a:hover{ background: #33ccff; color: #fff;}
@media screen and (min-width: 790px), print {
	.login_link_btn{ width: 650px; margin: 0 auto 30px; display: flex;}
	.login_link_btn li a{width: 320px; margin: 0; font-size: 1.4rem;}
	.login_link_btn li:nth-child(odd) a{ margin: 0 13px 0 0;}
}
table.login_shokai{ margin: 0 auto 30px;}
table.login_shokai .content_lbl_login_td{ padding: 0 0 20px;}

.imgoldKarte{display:block;margin-left:auto;margin-right:auto;}


.content_lbl_login_err{ padding:0; line-height:1.5em; color: #E02E2E; }

#pass_reset_chk_dl{ margin: 0;}
#pass_reset_chk_dl::after { content: ""; display: block; clear: both; }
#pass_reset_chk_dl dt{ width: 100%; margin: 0 0 10px; padding: 10px; background: #eee;}
#pass_reset_chk_dl dd{ margin: 0 0 40px; }
#pass_reset_chk_dl dd div{ width: 100%; margin: 0 0 10px; }
#pass_reset_chk_dl dd.submit input[type="submit"]{ width: 120px; margin: 0 auto 30px; padding: 15px; border-radius: 6px; background:#33ccff; border: none; display: block;}
#pass_reset_chk_dl dd.submit #MainContent_lbl_err{ margin: 20px 0; color: #E02E2E;}
.wrapper_login #pass_reset_chk_dl input#txt_email{ width: 100% !important}

@media screen and (min-width: 790px), print {
	#pass_reset_chk_dl{ width: 750px; margin: 0 auto;}	
	#pass_reset_chk_dl dd div{ width: auto; float: left;}
	#pass_reset_chk_dl dt, #pass_reset_chk_dl dd{ width: 100%; float: left;}

	.wrapper_login #pass_reset_chk_dl{ width: 650px;}
}

input{ padding: 8px;}
select{ padding: 6px;}
input, select, textarea{ border: 1px solid #767676; background: transparent; border-radius: 0; outline: none;}

input[type="file"]{padding: 0; border: none;}
input:focus, textarea:focus {background-color:#fcfccb;}

/*--------------------------------------------------------------------
	PDXMHeadMenu
--------------------------------------------------------------------*/
.PDXMHeadMenu {	width:300px; height: 100vh; padding: 30px 15px 15px; position: fixed; top: 70px; right: 0; border-left: 1px solid #aaa; background: #fff; display: none;}
.PDXMHeadMenu.open{display: block; animation: fadeIn 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;}
@keyframes fadeIn {
	0% { opacity: 0; transform: translateX(300px);}
	100% { opacity: 1; transform: translateX(0);}
}
@media screen and (min-width: 768px), print {
	.menu_open .PDXMHeadMenu{display: block !important;}
	.menu_open .PDXMHeadMenu.open{display: none !important;}
}

.PDXMHeadMenu p {margin: 0 0 10px; font-size: 1.6rem; font-weight: 700; color: #33ccff;}
.PDXMHeadMenu ul { margin: 0; padding: 0; list-style: none;}
.PDXMHeadMenu ul li { padding: 10px 0; border-bottom: 1px dotted #383126;}
.PDXMHeadMenu a, 
.PDXMHeadMenu a:link, 
.PDXMHeadMenu a:visited { height: auto; padding: 15px 10px; color: #000000; display: block; text-decoration: none; line-height:1em;}
.PDXMHeadMenu a:hover { background-color:#B2EBFF; }
.PDXMHeadMenu_Mypage a{ font-weight: 700; background-color:#F4D4D1; }
.PDXMHeadMenu_Selected a{ font-weight: 700; border-radius: 5px; font-size: 1.6rem !important; background-color:#B2EBFF;}
.selected a{ font-weight: 700; border-radius: 5px; font-size: 1.6rem !important; background-color:#B2EBFF;}
.PDXMHeadMenu_Category a { padding: 20px 0 0px !important; font-weight: 700; color: #000; border-bottom: 2px solid #33ccff; background: none !important; border: none !important; color:#000 !important; font-size: 1.6rem !important;}

.PDXMHeadMenu02{ width: 100%; margin: 0 20px 0 0; }
.PDXMHeadMenu02 ul { margin: 0; padding: 10px 0 15px; list-style: none; border: 2px solid #33ccff;}
.PDXMHeadMenu02 ul li a { margin: 5px 10px 0px; padding:10px 38px 10px 10px; display: block; text-decoration: none; border: 1px solid #33ccff; border-radius: 5px; color:#000; font-size: 1.4rem !important;}
.PDXMHeadMenu02 ul li a:hover{ background: #33ccff; color: #fff;}
@media screen and (min-width: 1200px), print {
	.PDXMHeadMenu02{ width: 320px; margin: 0 20px 0 0; }
}
.PDXMHeadMenu02 .sumi{ position: relative;}
.PDXMHeadMenu02 .sumi:before{ padding: 4px; content: "済"; position: absolute; top: 8px; right: 20px; font-size: 1.3rem; background: #ba0303; color: #fff; line-height: 1; font-weight: 700; border-radius: 3px;}


.tab_item { width: 50%; height: 40px; background-color: #d9d9d9; line-height: 40px; text-align: center; color: #565656; display: block; float: left; font-weight: 700; transition: all 0.2s ease; font-size: 1.4rem;}
.tab_item:hover { opacity: 0.75; cursor: pointer;}
input:checked + .tab_item:hover { opacity: 1; cursor: auto;}
input[name="tab_item"] { display: none; appearance: none; }
.tab #div_PDXMHeadMenu02, .tab #Panel1 { display: none; }
.tab #div_PDXMHeadMenu02 { padding: 40px 0 0; }
.tab #Panel1 { padding: 60px 10px 10px; border: 2px solid #33ccff;}
#tab01:checked ~ #div_PDXMHeadMenu02,
#tab02:checked ~ #Panel1{ display: block;}
.tab input:checked + .tab_item { background-color: #33ccff; color: #fff; }
.tab #div_PDXMHeadMenu02 .txt{margin: 10px 10px 0px; font-size:14px;}
@media screen and (min-width: 1180px){
	.tab{display: flex;}
	.tab_item{display: none;}
	.tab #div_PDXMHeadMenu02{ width: 320px ; }
	.tab #div_PDXMHeadMenu02, .tab #Panel1 { padding: 0; display: block; }
	.tab #Panel1 { padding: 0; border:none;}	
}

#ContentPlaceHolder2_img_1{ margin: 0 auto; display: block; border: 1px solid #aaa;}
#ContentPlaceHolder2_txt_comment{ width: 100%; min-height: 150px; padding: 0.1em; resize: none; font-size: 1.4rem;}

.Lbl_SMMenuCategory{ margin: 0 0 15px; padding: 10px; border: 1px solid #aaa;}

#toiawase_form { margin: 40px 0 0 ;}
#toiawase_form > div { margin: 0 0 30px;}
#toiawase_form > div > div { width: 100%;}
#toiawase_form > div > div:first-child { margin: 0 0 10px;}
#toiawase_form input{width: 100%;}
#toiawase_form + div { margin: 0 0 40px;}

table.displayInfo_list {
	border: 1px solid #666666;
	background-color: #33ccff;/*ナビゲーションバーの青*/
	padding: 0px;
	margin: 10px 0 0 0;
	table-layout: fixed;
	width: 1000px;
}
table.displayInfo_list td {
	color: #000000;
	font-size: 13px;
	border-collapse: collapse;
	padding: 0px;
	margin: 0px;
}
.displayInfo_list ul, .displayInfo_list li {
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.displayInfo_list ul {
	float: right;
}
.displayInfo_list li {
	float:left;
	text-align: center;
	border-left: 1px solid #666666;
}
.displayInfo_list a, .displayInfo_list a:link, .displayInfo_list a:visited {
	color: #000000;
	display: block;
	height: auto;
	text-decoration: none;
	padding: 4px 20px;
}
.displayInfo_list a:hover {
	color: #FFFFFF;
	font-weight: 700;
}

.Div_PDXMMain {
	position:relative;
	z-index: 1;
}

.Css011, .Css031, .Css250, .Css252 {
	background-color: #FFFFFF;
}
.Css051, .Css980 {
	background-color: Transparent;
}
.Css902, .Css903 {
	background-color: #E02E2E;
}
.Css251, .Css253 {
	background-color: #CCCCCC;
}
.Css251, .Css252, .Css253 {
	color: #000000;
	font-size: 13px;
	height: 100%;
	width: 100%;
	padding: 3px;
}
.Css252, .Css253 {
	cursor: default;
}
.Css041, .Css902, .Css903 {
	color: #FFFFFF;
}
.Css011, .Css031, .Css051, .Css980 {
	color: #000000;
}
.Css090, .Css091, .Css092 {
	color: #E02E2E;
}
.Css090, .Css091, .Css092, .Css902, .Css903, .Css980 {
	font-weight: 700;
}

.Css011, .Css031, .Css051, .Css090, .Css092 {
	font-size: 13px;
}
.Css091, .Css902, .Css903, .Css980 {
	font-size: 14px;
}
.Css051 { white-space: nowrap;}
.Css052 {white-space: normal;}
.Css031 { padding-left: 3px;}
.Css033, .Css902, .Css903 { padding-top: 3px;}
.Css091 { padding-top: 10px;}
.Css031, .Css051 { padding-right: 3px;}
.Css033, .Css902, .Css903 {
	padding-bottom: 3px;
}
.Css092 {
	text-align: left;
}ＭＳ ゴシック
.Css090, .Css091, .Css902, .Css903 {
	text-align: center;
}

/*写真・地図のキャプション*/
.Css981 {
	text-align: center;
	background-color: Transparent;
	color: #000000;
	font-size: 13px;
}


/******* 入力ボックス *********************/
/**/
.Css980 {
	line-height: 18px;
}



/*英数字のみ*/

.Css102 {
	background-color : #ffffff;
	color : #000000;
	padding: 3px;
	border: 1px solid #aaa;
	
}
.Css102_large {
	padding: 3px;
	border: 1px solid #aaa;
	line-height:1.3em;
}


/*英数字のみ・右寄せ*/
.Css104 {
	background-color : #fff;
	color : #000;
	padding: 3px;
	height:20px;
}

/*日本語入力・長い（幅650px）*/

.Css110 {
	background-color : #E0E0E0;
	color : #000000;
	padding: 3px;
	height:20px;
}
.Css111 {
	background-color : #E0E0E0;
	color : #000000;
	padding: 3px;
}
.Css121 {
	background-color : #ffffff;
	color : #000000;
	font-size : 18px;
	padding: 3px;
}

.Css131 {
	padding: 3px;
}
.Css132 {

	padding: 3px;
	text-align: left;
}
/******* table start *********************/
/* table.Css804 {
	border-collapse: collapse;
	border: none;
	padding: 0px;
	margin: 0px;
	table-layout: auto;
}
table.Css804 th {
	border-collapse: collapse;
	border: none;
	padding: 0px;
	margin: 0px;
}
table.Css804 tr {
	height: 0px;
}
table.Css804 td {
	border-collapse: collapse;
	border: none;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	margin: 0px;
} */

/*Css810 : PDF校正ページ用*/
table.Css810 {
	background-color: #FFFFFF;
	border: 1px solid #666666;
	border-collapse: collapse;
	color: #000000;
	padding: 0px;
	margin: 0px;
	table-layout: fixed;
}
table.Css810 td {
	border: 1px solid #666666;
	border-collapse: collapse;
	color: #000000;
	padding: 10px 5px;
	font-size: 18px;
}

/*画像*/
/* .Css955 {

    width:auto;
    height:auto;
    max-width:300px;
    max-height:150px;
    vertical-align: middle;
	
	border: 1px solid #aaa;
	margin: 0px auto;
	display: block;
}
 */
.Css956 {
    width:auto;
    height:auto;
    max-width:600px;
    max-height:500px;
    vertical-align: middle;
	border: 1px solid #aaa;
	margin: 5px auto;
	display: block;
}



/*======================================================================================*/
/*== 以下、付け足したCSS ===============================================================*/
/*======================================================================================*/


/*******総件数（濃いグレー）******************/
.total_cnt_box {
	padding: 0px;
	margin: 25px auto 0px auto;
}

.total_cnt {
    color:#444444;
	font-size: 14px;
	font-weight:700;
    text-align:center;
}

/*******総件数（濃いグレー）******************/
.p_title_box {
	padding: 0px;
	margin: 25px auto 0px auto;
}

.p_title {
    color:#000000;
	font-size: 32px;
	font-weight:700;
    text-align:center;
}

/*******総件数（濃いグレー）******************/
.p_sub_title_box {
	padding: 0px;
	margin: 25px auto 0px auto;
}

.p_sub_title {
    color:#000000;
	
	font-size: 18px;
	font-weight:700;
    text-align:center;
}

/*******バリデーション***********************/
/* .valid {
    color:#E02E2E;
    text-align: center;
    vertical-align: middle;
    margin:0;
    width:10px;
}

.valid_top {
    color:#E02E2E;
    text-align: center;
    vertical-align: top;
    padding:4px 0px 0px 0px;
    margin:0;
    width:10px;
    line-height:13px;
} */
        
.word_red {
    color:#E02E2E;
}

 .complete_msg {
    color:#444444;
	font-size: 14px;
	font-weight:700;
    text-align:center;
}


#mp-main div.fieldset dl {
	padding: 0;
	margin: 0;
}
#mp-main div.fieldset dt {
	background-repeat: no-repeat;
	margin: 0 0 0.5em 0;
	font-weight: 700;
	font-size: large;
}
#mp-main div.fieldset dt span.optional {
	background-image: url("../imgs/optional.png");
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 65px;
}
#mp-main div.fieldset dt span.required {
	background-image: url("../imgs/required.png");
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 65px;
}
#mp-main div.fieldset dd {
	margin: 0 0 2.5em 0;
}

/******* contents *************************/
.contents {margin: 0 0 20px;}
.contents dl{margin: 0; padding: 0;}
.contents dl dt, .contents dl dd{ width: 100%;}
.contents dl dt span {font-weight: 700;}
.contents dl dd{ margin: 0 0 10px; padding: 0; }
.contents dl dd div{width: 100%; margin: 0 0 5px;}
.contents dl dd input[type="text"]{ width: 100%; max-width: 600px;}
@media screen and (min-width: 768px), print {
	.contents dl{ width: 730px; margin: 0 auto; display: flex; }
	.contents dl dt{width: 130px; text-align: right; line-height: 3;}
	.contents dl dd{width: 600px; display: flex;}
	.contents dl dd div{width: auto;}
}

#ContentPlaceHolder2_cbl_search{ width: 100%; margin: 0 0 30px; }
#ContentPlaceHolder2_cbl_search input{ display: none; }
#ContentPlaceHolder2_cbl_search label{ width: 100%; margin: 0 auto; padding: 1em; max-width: 730px; font-weight: 700; background: #fff; border: 1px solid #33ccff; display: block; position: relative; cursor: pointer; line-height: 1;}
#ContentPlaceHolder2_cbl_search label:hover{ background-color: #33ccff ;}
#ContentPlaceHolder2_cbl_search label::before{ width: 0; height: 0; border-style: solid; border-color: #000 transparent transparent transparent; border-width: 17.32px 10px 0px 10px; display: block; content: ""; position: absolute; right: 20px; }

/* 
#ContentPlaceHolder2_cbl_search label { padding: 0 0 0 20px; position: relative; font-size: 1.6rem; font-weight: 700;}
#ContentPlaceHolder2_cbl_search label::before { width: 16px; height: 16px; position: absolute; content: ""; display: block; border: 1px solid #777; top: 2px; left: 0;}
#ContentPlaceHolder2_cbl_search input:checked + label::after{ content: ''; display: block; position: absolute; top: 6px; left: 3px; width: 10px; height: 5px; border-left: 2px solid #33ccff; border-bottom: 2px solid #33ccff; transform: rotate(-45deg); }
 */
#ContentPlaceHolder2_cbl_search td{ text-align: center;}

#ContentPlaceHolder2_Panel1{margin: 0 0 30px;}
.display_number{ margin: 0 0 15px; text-align: right;}

/* 
.contents input,textarea,select{ padding:5px; border:1px solid #B0B0B0; margin-left: 0px; margin-right: 0px; margin-top: 0px;}
 */

#ContentPlaceHolder2_ddl_rowsizes{color: #000;}

.content_lbl_top {
  	padding: 3px 0 0 0;
	width:150px;
    vertical-align:top;
    line-height:15px;
}

/* .content_lbl_top_import {
  	padding: 3px 0 0 0;
	width:150px;
    vertical-align:top;
    line-height:15px;
    color :Blue;
} */

/******* Radio Button *********************/
/* .rdo_btn Label { 
    padding:0 15px 0 3px;
    width:250px;
}

.rdo_btn_cat Label { padding:0px 70px 0px 3px; }
.rdo_btn_cat input { border:none; }

.rdo_btn td { 
    padding:0 0 3px 0;
}

.rdo_btn input { border:none; }

.check_lb {
    padding:0 15px 0 3px;
    width:100px;
    display:block;
} */

/******* DropDownList *********************/
.ddl_winged_ant_seaso_month {
	width:70px;
	padding: 0.5em;
	background-color: #ffffff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom:1em;
	padding: 0.5em;
	border: 1px solid #aaa;
}


/******* table start *********************/
table.faq-list{
	width: 100%;
	border-collapse: collapse;
	background-color: #ffffff;
	margin: 0 0 50px;
	clear: both;
	border: 1px solid #666666;
}

table.faq-list th, table.faq-list td { font-size: 1.4rem;}
@media screen and (min-width: 1200px) {
	table.faq-list th, table.faq-list td { font-size: 1.4rem;}
}

table.faq-list th {
    height:25px;
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-right: none;
	border-left: none;
	padding: 3px;
	background-color: #ccc;
	font-weight: 700;
}

table.faq-list td {
	padding: 10px 2px;
	line-height: 1.1em;
}

table.faq-list td.l-cell {
    text-align: left;
	word-wrap: break-word;
	border-bottom: 1px solid #666;
}

table.faq-list td.c-cell {
    text-align: center;
	word-wrap: break-word;
	border-bottom: 1px solid #666;
}

table.faq-list td.r-cell {
	word-wrap: break-word;
	border-bottom: 1px solid #666;
}

/*faq-form-valid 項目汎用
----------------------*/

.faq-form-valid {
	border:1px solid #666;
	color:#000000;
	background-color:#fff;
	padding:0.5em;
    width:10px;
 	height:20px 
}

.faq-form, .faq-form-th, .faq-form-th-l,.faq-form-title-th,.faq-form-td{ border:1px solid #666666;}
.faq-form-th, .faq-form-th-l, .faq-form-title-th, .faq-form-td, .faq-form-td-l{color:#000000;}
/* .faq-form-th, .faq-form-th-l, .faq-form-title-th, .faq-form-td, .faq-form-td-l, .faq-form-td-r{ padding:0.5em; } */
.faq-form > tbody > tr > th, .faq-form > tbody > tr > td{ padding:0.5em; font-size: 1.4rem;}

.faq-form > tbody > tr > th{ height: auto;}
.faq-form > tbody > tr > th.faq-form-th-l02{ height: auto;}

th.th-style{ background:#d9d9d9; border-bottom:1px solid #000; font-weight:700;}

.faq-form > tbody > tr > td{ height: 50px;}

.faq-form > tbody > tr > td.pl1{ padding:0.5em 0.5em 0.5em 1.5em;}
.faq-form3-td-l{padding:0.5em 0.5em 0.5em 1.5em; font-size: 1.4rem; min-height: 60px;}
.faq-form, .faq-form-td, .faq-form-td-l, .faq-form-td-r {background-color:#fff;}
.faq-form-td > td > div > div:nth-child(2) { margin: 10px 0 0 ;}
.faq-form-td .rdo_btn td { vertical-align: top; }
.faq-form-td .rdo_btn .rdo_btn input[type="radio"] { margin-right: 10px;}

.faq-form-td .rdo_btn:first-child {margin: 0 0 0;}
.faq-form-td .rdo_btn input[type="checkbox"] { display: none;}
.faq-form-td .rdo_btn input[type="checkbox"] + label { margin: 5px 5px 5px 0; padding: 5px 8px; border: 1px solid #33ccff; border-radius: 5px; font-size: 1.4rem; display: block; text-align: center;}
.faq-form-td .rdo_btn input[type="checkbox"]:checked  + label{ background: #33ccff;}
@media screen and (min-width: 690px), print {
	.faq-form-td .rdo_btn td div:nth-of-type(2){ padding: 0 0 0 60px;}
}
@media screen and (min-width: 690px), print {
	.faq-form-td .rdo_btn02 td div:nth-of-type(2){ padding: 0 0 0 60px;}
}
.faq-form-td .rdo_btn02 td div:nth-child(2) div:nth-child(3),
.faq-form-td .rdo_btn02 td div:nth-child(2) div:nth-child(4),
.faq-form-td .rdo_btn02 td div:nth-child(2) div:nth-child(5) { padding: 5px 0 0 0;}
.faq-form-td .rdo_btn02 td div:nth-child(2) div span{ width:80px; padding: 15px 0 0 0; display: block; float: left;}
.faq-form-td .rdo_btn02 td div:nth-child(2) div input[type="text"]{margin: 0 0 0 80px;}

.faq-form-td > div > p { margin: 15px 0 5px; }
.faq-form-td h3 { margin:15px 0 5px; color:#33ccff; font-weight:700; font-size:1.5rem; }
.faq-form-td h3 + table table { margin: 5px 0;}

.faq-form-td input{width: auto;}
.faq-form-td input[type="text"],.faq-form-td input[type="checkbox"] { color: #000;}
.faq-form-td select, .faq-form-td textarea { color: #000;}

#ContentPlaceHolder2_txt_others{margin: 15px 0 0;}


.faq-form { width: 100%; empty-cells:show; margin:0 0 30px;}
.faq-form-th { background-color:#E5F8FF; text-align:center; /* text-align:center; */}
.faq-form-th-l02 { background-color:#E5F8FF; text-align:left; text-align:left;}
.faq-form-th-l { background-color:#33ccff; text-align: left; font-weight: 700; }
.faq-form-title-th { background-color:#33ccff; text-align:left; font-weight : 700; }
.faq-form-td-l { border-left:none; border-bottom:1px solid #666666; border-top:1px solid #666666; border-right:1px solid #666666; }
.faq-form-td-r { border-left:1px solid #666666; border-bottom:1px solid #666666; border-top:1px solid #666666; border-right:none;}
.chosei01{ width: calc( 100% / 4 ) !important; }
.chosei02 th, .chosei02 td { height: 40px; }

.ant_rep_sec2_1 { padding: 1em; border-top: 1px solid #666; border-right: 1px solid #666; border-left: 1px solid #666;}
.ant_rep_sec2_1 > div:first-child { width: 100%; margin: 0 0 .5em; display: block; text-align: center;}
.ant_rep_sec2_1 > div:first-child img{ width: 160px; height: 120px; border: 1px solid #aaa;}
.ant_rep_sec2_1 > div:last-of-type > div:last-of-type{ text-align: center;}
.ant_rep_sec2_1 input[type="text"] { width: 70%; }
.ant_rep_sec2_1 input[type="file"] { padding: 20px 0; }
.ant_rep_sec2_1 input[type="submit"] { margin: 0 auto; padding: 10px 20px; cursor: pointer; background: #33ccff; border: none; display: block; border-radius: 6px;}
.ant_rep_sec2_1 input[type="submit"]:hover{opacity: .5; transition: .2s;}
@media screen and (min-width: 690px), print {
	.ant_rep_sec2_1 { width: 50%; min-height: 310px; border-left: none; float: left;}
	.ant_rep_sec2_1:nth-child(odd) { border-left: 1px solid #666;}
}
#ant_rep_sec3_1 { width: 100%; border: 1px solid #666; float: left; }
#ant_rep_sec3_1 > h2{ margin: 0; padding: .5em; font-size: 1.4rem; line-height: 1; background:#33ccff;}
#ant_rep_sec3_1 > div { border-top: 1px solid #666;}
#ant_rep_sec3_1 > div > div { padding: 1em;}

#ant_rep_sec3_1 > div > div > div:nth-child(2){ margin: 0 auto;} 
#ant_rep_sec3_1 > div > div > div:nth-child(2) tr:first-child td:first-child { vertical-align: top; white-space: nowrap}
#ant_rep_sec3_1 > div > div > div:nth-child(2) td:nth-child(2) .rdo_btn { margin: 0;}
#ant_rep_sec3_1 > div > div > div:nth-child(2) td:nth-child(2) > div > div:nth-child(2) { margin: 5px 0 0; padding: 1em 0 1em 1em; background:#ededed;}
#ant_rep_sec3_1 > div > div > div:nth-child(2) td:nth-child(2) > div > div:nth-child(2)::after { content: ""; display: block; clear: both; }
#ant_rep_sec3_1 > div > div > div:nth-child(2) td:nth-child(2) > div > div:nth-child(2) > div > div { margin: 0 10px 10px 0; }
#ant_rep_sec3_1 > div > div > div:nth-child(2) td:nth-child(2) > div > div:nth-child(2) > div > div:last-of-type { margin: 0 10px 0 0; }
#ant_rep_sec3_1 input[type="submit"] { margin: 0 auto; padding: 10px 20px; cursor: pointer; background: #33ccff; border: none; display: block; border-radius: 6px;}

#ant_rep_sec3_1 .rdo_btn{margin: 20px 0; cursor: pointer;}
#ant_rep_sec3_1 .btn { width: 250px; margin: 0 auto; display: flex;}
#ant_rep_sec3_1 .btn input:hover{opacity: .6; transition: .2s;}
#ant_rep_sec3_1 input[type="file"]{margin: 20px 0; cursor: pointer;}
#ant_rep_sec3_1 input[type="text"] { width: 70%; }
#ContentPlaceHolder2_UpdatePanel6 { padding: 0 0 0 5px;}
/* #ContentPlaceHolder2_UpdatePanel6 > table { margin: 10px 0;} */

#ant_rep_sec3_1 > div:last-of-type > div > div:nth-child(2) { width: 300px !important; margin: 20px auto 0;}
#ant_rep_sec3_1 > div:last-of-type > div > div:nth-child(2) input { width: 100%; }
@media screen and (min-width: 430px), print {
	#ant_rep_sec3_1 > div > div > div:nth-child(2) td:nth-child(2) > div > div:nth-child(2) > div > div { float: left;}
}

@media screen and (min-width: 690px), print {
	#ant_rep_sec3_1 { border-left: 1px solid #000; border-right: 1px solid #000; }
	#ant_rep_sec3_1 > div { width: 50%; height: 320px; border-left: none; float: left;}
	#ant_rep_sec3_1 > div:nth-child(even) { border-left: 1px solid #000; }
	#ant_rep_sec3_1 .faq-form-img + div { width: 360px; margin: 0px auto; display: block;}	
	#ant_rep_sec3_1 input[type="file"]{margin: 20px 0; display: block;}
}
.iconlist li{ margin: 0 20px 0 0; float: left;}
#ContentPlaceHolder2_Label3{ margin: 0 ;}

.faq-form input[type="file"]{ margin: 10px 0 ; font-size: 1.4rem;}
.faq-form textarea{ width: 100%; resize: none;}
.faq-form-img{ margin: 0 0 10px; text-align: center;}
.faq-form-img img{ width: auto; max-height: 120px; border: 1px solid #ddd;}
.faq-form-img2{ margin: 0 0 10px; text-align: center;}
.faq-form-img2 img{ width: 100%; max-width: 330px; height: auto; border: 1px solid #ddd;}

/* .faq-form input:focus{background-color:ivory;}
.faq-form select:focus{background-color:ivory;}
.faq-form textarea:focus{background-color:ivory;} */

.faq-form2 { border-collapse:collapse; background-color:#ffffff; empty-cells:show;}
/*faq-form2 ヘッド汎用
----------------------*/
.faq-form2-th {
   
	background-color:#ffffff;
	padding:0.5em;
	text-align:left;
}
.faq-form2-th-r {

	background-color:#ffffff;
	padding:0.5em;
}
/*faq-form2 項目汎用
----------------------*/
.faq-form2-td {

	background-color:#ffffff;

    /*margin-right:auto;*/
}

.faq-form2 input:focus{background-color:ivory;}
.faq-form2 select:focus{background-color:ivory;}
.faq-form2 textarea:focus{background-color:ivory;}

----------------------*/
.faq-form3 {
	border:1px solid #666666;
	border-collapse:collapse;
	background-color:#ffffff;
	empty-cells:show;
	margin:10px 60px;
	
}
/*faq-form ヘッド汎用
----------------------*/
.faq-form3-th {
	border:1px solid #666666;
    color: #000000;
	background-color:#ffffff;
	padding:0.5em;
	text-align:left;
	font-size : 1.4rem;
	font-weight: 700;
}
.faq-form3-th-l {
	border:1px solid #666666;
    color: #000000;
	background-color:#33ccff;
	padding:0.5em;
	text-align:left;
	font-size : 1.4rem;
}
.faq-form3-title-th {
	border:1px solid #666666;
    color: #000000;
	background-color:#33ccff;
	padding:0.5em;
	text-align:left;
	font-weight : 700 ;
	font-size : 1.4rem;	    	
}
/*faq-form 項目汎用
----------------------*/
.faq-form3-td {
	border:1px solid #666666;
	color:#000000;
	background-color:#ffffff;
	padding:0.5em;
	text-align:center;
	font-size : 20px;	
}
.faq-form3-title-td {
	border:1px solid #666666;
    color: #000000;
	background-color:#33ccff;
	padding:0.5em;
	text-align:center;
	font-weight : 700 ;
	font-size : 1.4rem;
}


/*faq-form4-table
----------------------*/
.faq-form4 { width: 100%; margin:0 5px 0; border-collapse:collapse; background-color:#ffffff; empty-cells:show; border:1px solid #666666; table-layout: fixed;}
.faq-form4 th, .faq-form4 td{padding:0.5em; color: #000000;}
.faq-form4 td input, .faq-form4 td select{margin: 3px 0;}
.faq-form4 td input{width: 100%;}
@media screen and (min-width: 750px), print {
	.faq-form4 td > div { display: flex; }
	.faq-form4 td > div > div { margin: 0 10px 0 0; }	
	.faq-form4 td > div > div > input { width: 200px;}
}

.faq-form4-th, .faq-form4-th-l, .faq-form4-title-th{ width: 170px; border:1px solid #666666; background-color:#33ccff;}
.faq-form4-td, .faq-form4-td-l, .faq-form4-td-r{ background-color:#ffffff;}
/*faq-form4 ヘッド汎用
----------------------*/
.faq-form4-th {	text-align:center;	font-weight: normal; }
.faq-form4-th-l { text-align:left; font-weight: normal;	}
.faq-form4-title-th { text-align:left; font-weight: bold; font-size : 1.4rem;}
/*faq-form 項目汎用
----------------------*/
.faq-form4-td {	border:1px solid #666666;}
.faq-form4-td-l { border-left:none; border-bottom:1px solid #666666; border-top:1px solid #666666; border-right:1px solid #666666;}
.faq-form4-td-r { border-left:1px solid #666666; border-bottom:1px solid #666666; border-top:1px solid #666666; border-right:none;}

/******* table End *********************/
----------------------*/
.pnl {
	margin:10px 60px;
}

/******* pager **********************/
.pager table {margin:0 auto; }

.pager table td {
    padding:0;
    margin:0;
    border:none;
    width:30px;
    text-align:center;
}

/******* button *********************/
.button_box,.button_box02 { margin:0 0px 50px; text-align:center;}
.button_box input:hover, .button_box02 input:hover{opacity: .6; transition: .2s;}
.button_box input[type="submit"]{ margin: 0 10px 10px; padding: 20px; min-width: 250px; background: #33ccff; border: none; border-radius: 40px; font-weight: 700; cursor: pointer;}
.button_box02 input[type="submit"]{ margin: 0 10px 10px; padding: 20px; min-width: 250px; background: #fff; border: 2px solid #33ccff; border-radius: 40px; font-weight: 700; cursor: pointer; color: #000}

.button_box03 label:hover{opacity: .6; transition: .2s;}
.button_box03 label{ border: none; border-radius: 40px; font-weight: 700; cursor: pointer; display: inline-block; font-weight: 700; font-size: 1.8rem;}


#ContentPlaceHolder2_pnl_sendmsg{ padding: 1em; border: 1px solid #000; }
#ContentPlaceHolder2_pnl_sendmsg ul { width: 100%; margin: 0 0 10px; padding: 0; list-style: none;}
#ContentPlaceHolder2_pnl_sendmsg ul:last-of-type{margin: 0;}
#ContentPlaceHolder2_pnl_sendmsg ul li{ word-break: break-all;}


/* .button_box_list { margin:0px 0px; text-align:center; vertical-align:middle} */

.button_dl { margin: 0 0; max-width: 350px; }
.button_dl:after { content: ""; display: block; clear: both; }
.button_dl h2 { margin: 0 0 10px; color: #33ccff; font-size: 1.8rem; }
.button_dl > div { margin: 0 0 30px;}
.button_dl > div:after { content: ""; display: block; clear: both; }
.button_dl > div > div > a{ width: 100%; height: 50px; margin:0 0 10px; padding: 0 0 0 35px; line-height: 50px; background: #fff; border:none; color: #33ccff; border: 2px solid #33ccff; text-decoration: none; cursor: pointer; display:block; background: url(../images/icon_download.svg) no-repeat top 50% left 10px; background-size:19px; font-weight: 700; border-radius: 6px;}
.button_dl > div > div > a:hover { color: #fff; background: url(../images/icon_download_on.svg) no-repeat top 50% left 10px #33ccff; background-size:19px; }
.button_dl > div > div > a span{font-weight: 700; float: right;}
.button_dl > div > div > a, .button_dl > div > div > a span{font-size: 1.4rem; }
@media screen and (min-width: 690px), print {
	.button_dl { max-width:none; }
	.button_dl > div > div { width: 48%; margin: 0 10px 0 0; float: left;}
}




/* .button {
  background: #33ccff;
  background-image: -webkit-linear-gradient(top, #33ccff, #00BFFF);
  background-image: -moz-linear-gradient(top, #33ccff, #00BFFF);
  background-image: -ms-linear-gradient(top, #33ccff, #00BFFF);
  background-image: -o-linear-gradient(top, #33ccff, #00BFFF);
  background-image: linear-gradient(to bottom, #33ccff, #00BFFF);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  border:none;

  color: #ffffff;
  font-size: 13px;
  padding: 10px 20px 10px 20px;
  margin:0px 10px 0px 10px;
  text-decoration: none;
  cursor: pointer;
}
.button:hover {
  background: #8CE2FF;
  background-image: -webkit-linear-gradient(top, #B2EBFF, #33ccff);
  background-image: -moz-linear-gradient(top, #B2EBFF, #33ccff);
  background-image: -ms-linear-gradient(top, #B2EBFF, #33ccff);
  background-image: -o-linear-gradient(top, #B2EBFF, #33ccff);
  background-image: linear-gradient(to bottom, #B2EBFF, #33ccff);
  text-decoration: none;
} */

.button_box2 {
    margin:10px 0px;
}
.button2 {
  background: #DCDCDC;
  background-image: -webkit-linear-gradient(top, #C0C0C0, #2980b9);
  background-image: -moz-linear-gradient(top, #C0C0C0, #2980b9);
  background-image: -ms-linear-gradient(top, #C0C0C0, #2980b9);
  background-image: -o-linear-gradient(top, #C0C0C0, #2980b9);
  background-image: linear-gradient(to bottom, #C0C0C0, #2980b9);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  border:none;

  color: #ffffff;
  font-size: 13px;
  padding: 10px 20px 10px 20px;
  margin:0px 10px 0px 10px;
  text-decoration: none;
  cursor: pointer;
}
.button2:hover {
  background: #C0C0C0;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

.button3 {
  background: #C7DBCE;
  background-image: -webkit-linear-gradient(top, #C7DBCE, #B7D1C1);
  background-image: -moz-linear-gradient(top, #C7DBCE, #B7D1C1);
  background-image: -ms-linear-gradient(top, #C7DBCE, #B7D1C1);
  background-image: -o-linear-gradient(top, #C7DBCE, #B7D1C1);
  background-image: linear-gradient(to bottom, #C7DBCE, #B7D1C1);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  border:none;

  color: #2B2925;
  font-size: 13px;
  padding: 10px 20px 10px 20px;
  margin:0px 10px 0px 10px;
  text-decoration: none;
  cursor: pointer;
}
.button3:hover {
  background: #E6EFE9;
  background-image: -webkit-linear-gradient(top, #E6EFE9, #B7D1C1);
  background-image: -moz-linear-gradient(top, #E6EFE9, #B7D1C1);
  background-image: -ms-linear-gradient(top, #E6EFE9, #B7D1C1);
  background-image: -o-linear-gradient(top, #E6EFE9, #B7D1C1);
  background-image: linear-gradient(to bottom, #E6EFE9, #B7D1C1);
  text-decoration: none;
}

.button4 {
  background: #E64B6B;
  border-radius: 28px;
  border:none;
  color: #ffffff;
  font-size: 13px;
  padding: 10px 20px 10px;
  margin:0px;
  text-decoration: none;
  cursor: pointer;
}
.button4:hover {
 opacity: .6;
 transition: .2s;
}

input.button_reg {
	background-color: #F26060;
	color: #F1F1D2;
	font-size: 13px;
	margin: 0 10px;
	padding: 10px;
	width:200px;
	cursor: pointer;
}

/*--------------------------------------------------------------------
	ボタン（GridView）
--------------------------------------------------------------------*/

.button_g {
	display: inline-block;
	zoom: 1;
	padding: 4px 10px;
	margin: 0 6px;
	cursor: pointer;
	border: 1px solid #dcdcdc;
	overflow: visible;
	text-decoration: none;
	white-space: nowrap;
	color: #333;
	background-color: #f9f9f9;
	background-image: linear-gradient(top, rgba(255,255,255,1),  rgba(255,255,255,0)),  url(data:image/png;base64,iVBORw0KGg[...]QmCC);
	transition: background-color .2s ease-out;
	background-clip: padding-box; /* Fix bleeding */
	border-radius: 3px;
	box-shadow: 0 1px 0 rgba(0, 0, 0, .1),  0 2px 2px -1px rgba(0, 0, 0, .1),  0 1px 0 rgba(255, 255, 255, .1) inset;
	text-shadow: 0 1px 0 rgba(255,255,255, .9);
	font-size: 1.2rem;
}
.button_g:hover{
    background-color: #eee;
    color: #555;
}
.button_g:active {
	background: #e9e9e9;
	text-shadow: none;
	box-shadow: 0 1px 1px rgba(0, 0, 0, .3) inset;
	outline: none;
}

/**/
/* .simple_btn input {
    display: inline-block;
    padding: 1px 6px ;
    margin:2px;
}
    
.simple_btn:hover {
    display: inline-block;
	background-color: #eaf4ff;
	border-color:#99ccff;
}

.simple_btn:active {
    display: inline-block;
	background-color: #eaf4ff;
	box-shadow: 0 1px 1px rgba(0, 0, 0, .3) inset;
	outline: none;
}
 */


/****/
.info{ width: 100%; border:1px solid #33ccff; border-collapse:collapse; background:#ffffff;}
.info th { padding: 6px 10px; background:#33ccff; font-size: 1.6rem; text-align: left; color: #fff;}
@media screen and (min-width: 790px), print {
	.info th{font-size: 1.8rem;}
}
.info th span{ font-weight: 700;}
.info ul{margin: 0; padding: 0 0 0;}
.info ul li{ padding: 10px 10px 0; list-style: none;}
.info ul li > div{width: 100%; margin: 0 0 5px;}
.info ul li > div:nth-child(1) time, .info ul li > div:nth-child(1) span{ font-weight: 700;}
.info ul li > div:nth-child(1) time{ margin: 0 10px 0 0;}

.info textarea{width: 100%; height: 150px; resize: none; font-size: 1.4rem; }

/**footer**/
.top_link, .top_link a{font-weight: 700;}
.top_link { text-align: right; font-size: 1.4rem;}
.top_link a:before { content: "▲"; position: absolute; top: 0; left: 0; color:#00479d;}
.top_link a { margin: 0 0 20px; padding: 0 0 0 1.3em; color:#00479d; text-decoration:none; display: inline-block;}
footer{ margin: 0; padding: 0 0 20px; position: relative;; text-align: center; font-size: 1.1rem; }

#content_ssl{ width: 90%; margin: 0 auto; max-width: px;; font-size: 1.5rem;}
#content_ssl img{margin: 0 10px 0 0;}